• Inicio

  • This is the forum index page
Consultas sobre instalación de Pluggin y problemas con Pluggin.
 #13781  por webjosegm
 30 Oct 2018 15:12
Hola en prueba.entreluz.com como podeis ver lanza errores la web, en este caso me interesa este, ya que necesito el plugin si o si y no se si es por culpa de la versión de php o porque porque antes no pasaba.

Parse error: syntax error, unexpected '' ?ver=1.0.88'' (T_CONSTANT_ENCAPSED_STRING), expecting ',' or ';' in /var/www/vhosts/prueba.entreluz.com/httpdocs/wp-content/plugins/insert-into-woocommerce/insert-into-woocommerce.php(79) : runtime-created function on line 27

Un saludo.